@charset "UTF-8";

html {
	overflow-y: scroll;	
}

body {
	font: 75%/1.2 "Trebuchet MS", Arial, Helvetica, sans-serif;
	background: #fff;
	color: #000;
	margin: 0;
}

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
}

.greytext {
	color: #666;	
}

a {
	text-decoration: none;
	color: #a31d2d;	
}

a:hover {
	text-decoration: underline;
}

img {
	border: 0;
}

.italic {
	font-style: italic;
}

.bold {
	font-weight: bold;
}

.clearfloat {
	clear: both;
}

/* HEADER - BEGIN */

.header {
	width: 100%;
	position: fixed;
	top: 0;
	height: 50px;
	background-color: #000;
	z-index: 8;
	text-align: center;
}

ul.menu {
	width: 960px;
	height: 25px;
	list-style: none;
	margin: 18px auto;
	padding: 0;
	white-space: nowrap;
}

ul.menu li {
	display: inline;
	margin: 0 5px;
	padding: 18px 0;
}

/* Removed submenu hover effect
ul.menu li:hover > p {
	visibility: visible;
	z-index: 9;
}
*/

a.dir {
	color: #999;
	padding: 5px 20px;
	border: 1px solid #999;
}

a.dir:hover {
	color: #fff;
	border-color: #fff;
	background-color: #a31d2d;
	text-decoration: none;
}

a.dir0 {
	color: #fff;
	padding: 5px 20px;
	border: 1px solid #fff;
	background-color: #a31d2d;	
}

a.dir0:hover {
	text-decoration: none;	
}

.menu p.dir0 {
	visibility: visible;
	position: absolute;
	top: 50px;
	left: 0;
	right: 0;
	width: 100%;
	padding: 10px 0;
	margin: 0 auto;
	white-space: normal;
}

.menu p {
	visibility: hidden;
	position: absolute;
	top: 50px;
	left: 0;
	right: 0;
	width: 100%;
	padding: 10px 0;
	margin: 0 auto;
	background-color: #fff;
	white-space: normal;
}

/* HEADER - END */

input.invalid {
	/*background-color: #FF9; */
	border: 2px red inset;
}

label.invalid {
	color: #F00;
	font-weight: bold;
}

#errorSpan {
	color: #F00;
	font-weight: bold;
}

/* CONTAINER - BEGIN */

.container {
	width: 960px;
	margin: 50px auto;
}

.container h1 {
	font-weight: normal;
	position: relative;
	top: 100px;
}

img.bsmlogo {
	width: 120px;
	position: relative;
	left: 840px;
	z-index: 7;
}

hr.greenline {
	color: #afd18a;
	background-color: #afd18a;
	height: 3px;
	border: 0;
	margin-top: 0;
	
}

div.breadcrumb {
	margin-bottom: 20px;	
}

ul.facultythumb {
	list-style: none;
	width: 576px;
	margin: 0;
	padding: 0 12px;	

}

ul.facultythumb li {
	float: left;
	width: 128px;
	margin: 0 8px;
	text-align: center;
}

ul.facultythumb img {
	width: 128px;
	height: 160px;
}

ul.facultythumb li span {
	display: block;
	width: 118px;
	padding: 4px;
	border: 1px solid #000;
	color: #000;
	font-size: 85%;
	margin: 5px 0 15px;
}

/* CONTAINER - END */

/* FOOTER - BEGIN */

.footer {
	clear: both;
	width: 100%;
	position: fixed;
	bottom: 0;
	height: 25px;
	background-color: #000;
	text-align: center;
	color: #999;
	z-index: 9;
	white-space: nowrap;
}

.footer p {
	margin-top: 5px;
}

/* FOOTER - END */

/* mobile styles */
@media only screen and (max-device-width: 480px) {

	.footer {
		position: relative;
		}
	
	html {
		-webkit-text-size-adjust: none;
		}
		
	.container {
		min-height: 935px;
		}
		
}